<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--Copyright 2011, Trinity Innovations, http://www.3dissue.com-->
<!--WV_WINDOWS7-32bit LittleEndian-->
<value000>
	<value030 value001="41" value310="41" value700="04102013114911775" value028="1500" value029="1125" value031="1500" value032="1125" value031l="826" value032l="620" value070="127" value071="95" value040="19" value051="" value210="false" value213a="1" value213b="0" value213c="" value213d="0xbfbfbf" value193="both" value311="Materialy kursowe" value311b="Default" valueNEEDSVALUE="" value312="English U.K." value313="" value201="1" value306="-1" value315="80" value300="" value196="false" value197="false" value198="false" value332="false" value333="true" value191="true" value172="false" value304="false" value314="false" value202="l2r" value330="1" value329="1" value328="0" value327="1" value034="1" value035="2" value037="3" value038="4" value039="5" value322="0" value171="6" value324="7" value319="8" value301="9" value302="10" value323="11" value320="12" value318="7" value326="true" value170="3" value195="7" value173="false" value174="true" value209="true" value051a="0" value051b="E1DBD2" value325="FFFFFF" value331="000000" value309="flip" value318b="buttons" value318a="top" value307="disabled" value194="php" value850a="Untitled" value850b="Anonymous" value850c="Unknown" value850d="" value850e="" value850f="" value504="70" value505="150" value506="1" value507="1" value600="0" value601="0" value610="0" value611="0" value503="aktywizujace2"/>
	<value002 lang="Polski">
		<value600><![CDATA[Spis treści]]></value600>
		<value601><![CDATA[Wydrukuj]]></value601>
		<value700><![CDATA[<b>POPRZEDNIA </b> strona]]></value700>
		<value602><![CDATA[Pobierz]]></value602>
		<value701><![CDATA[<b>NASTĘPNA</b> strona]]></value701>
		<value603><![CDATA[Wyszukaj]]></value603>
		<value702><![CDATA[przyciski <b>NAWIGACJI</b>]]></value702>
		<value604><![CDATA[Udostępnij]]></value604>
		<value703><![CDATA[Change reading mode to either by <b>FLIP</b> or <b>SLIDE</b>]]></value703>
		<value605><![CDATA[Ustawienia]]></value605>
		<value704><![CDATA[View the <b>TABLE OF CONTENTS</b>]]></value704>
		<value606><![CDATA[Miniatury]]></value606>
		<value705><![CDATA[Select pages that you wish to <b>PRINT</b>]]></value705>
		<value607><![CDATA[Archiwuj]]></value607>
		<value706><![CDATA[<b>DOWNLOAD</b> and view offline]]></value706>
		<value608><![CDATA[Pomoc]]></value608>
		<value707><![CDATA[Find <b>KEYWORDS</b> quickly]]></value707>
		<value609><![CDATA[Wyjście]]></value609>
		<value708><![CDATA[<b>SHARE</b> articles with others]]></value708>
		<value709><![CDATA[Change <b>ZOOM</b> settings]]></value709>
		<value610><![CDATA[Email:]]></value610>
		<value611><![CDATA[Strona web:]]></value611>
		<value710><![CDATA[View <b>ALL</b> pages]]></value710>
		<value612><![CDATA[Skocz do strony:]]></value612>
		<value711><![CDATA[Browse through <b>PREVIOUS ISSUES</b>]]></value711>
		<value613><![CDATA[Pobierz plik]]></value613>
		<value712><![CDATA[Display <b>HELP</b>]]></value712>
		<value614><![CDATA[Plik audio]]></value614>
		<value713><![CDATA[View in <b>FULLSCREEN</b> mode]]></value713>
		<value615><![CDATA[Odtwórz plik flash]]></value615>
		<value714><![CDATA[Add / manage <b>BOOKMARKS</b> in this issue]]></value714>
		<value616><![CDATA[Odtwórz plik video]]></value616>
		<value715><![CDATA[Add / manage <b>NOTES</b> in this issue]]></value715>
		<value617><![CDATA[Skomentuj]]></value617>
		<value716><![CDATA[<b>EXIT</b> the magazine]]></value716>
		<value717><![CDATA[<b>WHEN ZOOMED IN</b> navigate around the page by moving the mouse.]]></value717>
		<value618><![CDATA[Video Player]]></value618>
		<value718><![CDATA[<b>WHEN ZOOMED IN</b> navigate around the page by clicking and dragging the page.]]></value718>
		<value619><![CDATA[Ready]]></value619>
		<value719><![CDATA[Send an <b>EMAIL</b>]]></value719>
		<value620><![CDATA[Complete]]></value620>
		<value720><![CDATA[Play a <b>FLASH</b> movie]]></value720>
		<value621><![CDATA[Seeking]]></value621>
		<value622><![CDATA[Email]]></value622>
		<value721><![CDATA[Visit the website by clicking on the <b>WEBLINK</b>]]></value721>
		<value623><![CDATA[Your name]]></value623>
		<value722><![CDATA[Play a <b>VIDEO</b> clip]]></value722>
		<value624><![CDATA[Your email]]></value624>
		<value723><![CDATA[Play a <b>AUDIO</b> clip]]></value723>
		<value625><![CDATA[Friend's name]]></value625>
		<value724><![CDATA[<b>GOTO</b> a page directly by clicking here]]></value724>
		<value626><![CDATA[Friend's email]]></value626>
		<value725><![CDATA[<b>DOWNLOAD</b> a file onto your computer]]></value725>
		<value627><![CDATA[Click here to add message]]></value627>
		<value726><![CDATA[Open a file in its <b>NATIVE APPLICATION</b>]]></value726>
		<value628><![CDATA[Submit]]></value628>
		<value727><![CDATA[Join the discussion and add a <b>COMMENT</b>]]></value727>
		<value629><![CDATA[Reset]]></value629>
		<value728><![CDATA[Read a <b>NOTE</b> left by the user]]></value728>
		<value729><![CDATA[Hotspot can link to a page,  website,  email address or launch media such as video, audio or Flash files]]></value729>
		<value630><![CDATA[Comment]]></value630>
		<value631><![CDATA[Submit Error]]></value631>
		<value730><![CDATA[Przesuń kursor nad <b>IKONĘ</b> aby uzyskać więcej informacji]]></value730>
		<value632><![CDATA[Enter your name]]></value632>
		<value731><![CDATA[This feature is not available in Preview mode]]></value731>
		<value633><![CDATA[Your email is not valid]]></value633>
		<value732><![CDATA[Nie wybrano stron do drukowania]]></value732>
		<value634><![CDATA[Enter your friend's name]]></value634>
		<value733><![CDATA[You must select at least one of the options to email 'yourself' or a 'friend'.]]></value733>
		<value635><![CDATA[Your friends email is not valid]]></value635>
		<value734><![CDATA[Some information is missing. Please fill in all fields before clicking submit.]]></value734>
		<value636><![CDATA[Submit Error!]]></value636>
		<value735><![CDATA[Enter the details of your new bookmark below:]]></value735>
		<value637><![CDATA[Please wait while sending your message]]></value637>
		<value736><![CDATA[No bookmark(s) selected. Please select at least one bookmark before proceeding.]]></value736>
		<value638><![CDATA[Error occur while sending your message]]></value638>
		<value737><![CDATA[Reached quota limit for bookmark storage. Cannot add any more bookmarks.]]></value737>
		<value639><![CDATA[Error connecting to the server]]></value639>
		<value738><![CDATA[Enter the details of your new note below:]]></value738>
		<value739><![CDATA[No note(s) selected. Please select at least one note before proceeding.]]></value739>
		<value640><![CDATA[Your message is successfully sent!]]></value640>
		<value641><![CDATA[Wyszukaj]]></value641>
		<value740><![CDATA[Reached quota limit for note storage. Cannot add any more notes.]]></value740>
		<value642><![CDATA[znaleziono wyników]]></value642>
		<value741><![CDATA[Przejścia stron]]></value741>
		<value643><![CDATA[Brak wyników]]></value643>
		<value742><![CDATA[Informacje]]></value742>
		<value644><![CDATA[Strona]]></value644>
		<value743><![CDATA[Prezentacja]]></value743>
		<value645><![CDATA[Drukuj]]></value645>
		<value744><![CDATA[wybrane]]></value744>
		<value646><![CDATA[Drukuj obecne]]></value646>
		<value745><![CDATA[Bookmark Current Page]]></value745>
		<value647><![CDATA[Drukuj zaznaczone]]></value647>
		<value746><![CDATA[This page is already bookmarked]]></value746>
		<value648><![CDATA[strony drukowania]]></value648>
		<value747><![CDATA[z]]></value747>
		<value748><![CDATA[Add note]]></value748>
		<value650><![CDATA[Podwójna strona]]></value650>
		<value651><![CDATA[Pojedyncza strona]]></value651>
		<value652><![CDATA[When zoomed in, navigate by moving the mouse]]></value652>
		<value653><![CDATA[When zoomed in, navigate by clicking and dragging the pages]]></value653>
		<value654><![CDATA[Przybliż do]]></value654>
		<value655><![CDATA[szerokość]]></value655>
		<value656><![CDATA[Wybrane zbliżenie]]></value656>
		<value657><![CDATA[Pełny ekran]]></value657>
		<value658><![CDATA[Zakładki]]></value658>
		<value659><![CDATA[Notatki]]></value659>
		<value660><![CDATA[View note]]></value660>
		<value661><![CDATA[Note]]></value661>
		<value662><![CDATA[Tak]]></value662>
		<value663><![CDATA[Nie]]></value663>
		<value664><![CDATA[Nowy]]></value664>
		<value665><![CDATA[Usuń]]></value665>
		<value666><![CDATA[Strona]]></value666>
		<value667><![CDATA[Dodaj]]></value667>
		<value668><![CDATA[Anuluj]]></value668>
		<value669><![CDATA[Are you sure you want to delete these notes?]]></value669>
		<value670><![CDATA[New note]]></value670>
		<value671><![CDATA[Zakładka]]></value671>
		<value672><![CDATA[Czy chcesz usunąć te zakładki?]]></value672>
		<value673><![CDATA[Nowa zakładka]]></value673>
		<value674><![CDATA[Share via]]></value674>
		<value675><![CDATA[Yourself]]></value675>
		<value676><![CDATA[Friend]]></value676>
		<value677><![CDATA[Czy chcesz pobrać wersje offline?]]></value677>
		<value678><![CDATA[Przesuwanie]]></value678>
		<value679><![CDATA[Przerzucenie]]></value679>
		<value680><![CDATA[Pause]]></value680>
		<value681><![CDATA[Play]]></value681>
		<value682><![CDATA[Volume]]></value682>
		<value683><![CDATA[Click to play]]></value683>
		<value684><![CDATA[Wyczyść wyniki]]></value684>
		<value685><![CDATA[Czy chcesz zamknąć?]]></value685>
		<value686><![CDATA[Uwaga]]></value686>
		<value687><![CDATA[Plik]]></value687>
		<value688><![CDATA[nie został znaleziony]]></value688>
		<value689><![CDATA[Ok]]></value689>
		<value690><![CDATA[Ostrzeżenie]]></value690>
		<value691><![CDATA[Nie można otworzyć pliku w trybie pełnoekranowym. Czy chcesz opuścić tryb pełnoekranowy?]]></value691>
		<value692><![CDATA[Click and drag note to its location.]]></value692>
		<value693><![CDATA[Akapit]]></value693>
		<value694><![CDATA[O nas]]></value694>
		<value695><![CDATA[3DIssue was designed to ensure that publishers would be able to convert their PDFs to flash magazines without the need of hiring specialist services.]]></value695>
		<value696><![CDATA[<b>PRZYBLIŻANIE</b>]]></value696>
		<value697><![CDATA[Kliknij raz aby <b>PRZYBLIŻYĆ</b> oraz ponownie aby <b>ODDALIĆ</b>.]]></value697>
		<value698><![CDATA[<b>PRZEŁÓŻ</b> stronę klikając i przeciągając róg strony lub po prostu klikając]]></value698>
		<value699><![CDATA[Rollover <b>SIDE PANEL</b> icons for more details]]></value699>
	</value002>
	<value002 lang="English U.K.">
		<value600><![CDATA[Contents]]></value600>
		<value601><![CDATA[Print]]></value601>
		<value700><![CDATA[<b>PREVIOUS</b> page]]></value700>
		<value602><![CDATA[Download]]></value602>
		<value701><![CDATA[<b>NEXT</b> page]]></value701>
		<value603><![CDATA[Search]]></value603>
		<value702><![CDATA[<b>NAVIGATION</b> buttons]]></value702>
		<value604><![CDATA[Share]]></value604>
		<value703><![CDATA[Change reading mode to either by <b>FLIP</b> or <b>SLIDE</b>]]></value703>
		<value605><![CDATA[Settings]]></value605>
		<value704><![CDATA[View the <b>TABLE OF CONTENTS</b>]]></value704>
		<value606><![CDATA[Thumbnails]]></value606>
		<value705><![CDATA[Select pages that you wish to <b>PRINT</b>]]></value705>
		<value607><![CDATA[Archive]]></value607>
		<value706><![CDATA[<b>DOWNLOAD</b> and view offline]]></value706>
		<value608><![CDATA[Help]]></value608>
		<value707><![CDATA[Find <b>KEYWORDS</b> quickly]]></value707>
		<value609><![CDATA[Exit]]></value609>
		<value708><![CDATA[<b>SHARE</b> articles with others]]></value708>
		<value709><![CDATA[Change <b>ZOOM</b> settings]]></value709>
		<value610><![CDATA[Email:]]></value610>
		<value611><![CDATA[Web:]]></value611>
		<value710><![CDATA[View <b>ALL</b> pages]]></value710>
		<value612><![CDATA[Jump to page:]]></value612>
		<value711><![CDATA[Browse through <b>PREVIOUS ISSUES</b>]]></value711>
		<value613><![CDATA[Download file]]></value613>
		<value712><![CDATA[Display <b>HELP</b>]]></value712>
		<value614><![CDATA[Audio clip]]></value614>
		<value713><![CDATA[View in <b>FULLSCREEN</b> mode]]></value713>
		<value615><![CDATA[Play flash file]]></value615>
		<value714><![CDATA[Add / manage <b>BOOKMARKS</b> in this issue]]></value714>
		<value616><![CDATA[Play video clip]]></value616>
		<value715><![CDATA[Add / manage <b>NOTES</b> in this issue]]></value715>
		<value617><![CDATA[Leave comment]]></value617>
		<value716><![CDATA[<b>EXIT</b> the magazine]]></value716>
		<value717><![CDATA[<b>WHEN ZOOMED IN</b> navigate around the page by moving the mouse.]]></value717>
		<value618><![CDATA[Video Player]]></value618>
		<value718><![CDATA[<b>WHEN ZOOMED IN</b> navigate around the page by clicking and dragging the page.]]></value718>
		<value619><![CDATA[Ready]]></value619>
		<value719><![CDATA[Send an <b>EMAIL</b>]]></value719>
		<value620><![CDATA[Complete]]></value620>
		<value720><![CDATA[Play a <b>FLASH</b> movie]]></value720>
		<value621><![CDATA[Seeking]]></value621>
		<value622><![CDATA[Email]]></value622>
		<value721><![CDATA[Visit the website by clicking on the <b>WEBLINK</b>]]></value721>
		<value623><![CDATA[Your name]]></value623>
		<value722><![CDATA[Play a <b>VIDEO</b> clip]]></value722>
		<value624><![CDATA[Your email Address]]></value624>
		<value723><![CDATA[Play a <b>AUDIO</b> clip]]></value723>
		<value625><![CDATA[Your friend's Name]]></value625>
		<value724><![CDATA[<b>GOTO</b> a page directly by clicking here]]></value724>
		<value626><![CDATA[Your friend's email address]]></value626>
		<value725><![CDATA[<b>DOWNLOAD</b> a file onto your computer]]></value725>
		<value627><![CDATA[Click here to add message]]></value627>
		<value726><![CDATA[Open a file in its <b>NATIVE APPLICATION</b>]]></value726>
		<value628><![CDATA[Submit]]></value628>
		<value727><![CDATA[Join the discussion and add a <b>COMMENT</b>]]></value727>
		<value629><![CDATA[Reset]]></value629>
		<value728><![CDATA[Read a <b>NOTE</b> left by the user]]></value728>
		<value729><![CDATA[Hotspot can link to a page,  website,  email address or launch media such as video, audio or Flash files]]></value729>
		<value630><![CDATA[Comment]]></value630>
		<value631><![CDATA[Submit Error]]></value631>
		<value730><![CDATA[Rollover <b>HOTSPOTS / BUTTONS</b> for more details]]></value730>
		<value632><![CDATA[Enter your name]]></value632>
		<value731><![CDATA[This feature is not available in Preview mode]]></value731>
		<value633><![CDATA[Your email is not valid]]></value633>
		<value732><![CDATA[No page(s) selected to print.]]></value732>
		<value634><![CDATA[Enter your friend's name]]></value634>
		<value733><![CDATA[You must select at least one of the options to email 'yourself' or a 'friend'.]]></value733>
		<value635><![CDATA[Your friends email is not valid]]></value635>
		<value734><![CDATA[Some information is missing. Please fill in all fields before clicking submit.]]></value734>
		<value636><![CDATA[Submit Error!]]></value636>
		<value735><![CDATA[Enter the details of your new bookmark below:]]></value735>
		<value637><![CDATA[Please wait while sending your message]]></value637>
		<value736><![CDATA[No bookmark(s) selected. Please select at least one bookmark before proceeding.]]></value736>
		<value638><![CDATA[Error occur while sending your message]]></value638>
		<value737><![CDATA[Reached quota limit for bookmark storage. Cannot add any more bookmarks.]]></value737>
		<value639><![CDATA[Error connecting to the server]]></value639>
		<value738><![CDATA[Enter the details of your new note below:]]></value738>
		<value739><![CDATA[No note(s) selected. Please select at least one note before proceeding.]]></value739>
		<value640><![CDATA[Your message is successfully sent!]]></value640>
		<value641><![CDATA[Search]]></value641>
		<value740><![CDATA[Reached quota limit for note storage. Cannot add any more notes.]]></value740>
		<value642><![CDATA[matches found]]></value642>
		<value741><![CDATA[Page Transition]]></value741>
		<value643><![CDATA[No matches found]]></value643>
		<value742><![CDATA[Information]]></value742>
		<value644><![CDATA[Page]]></value644>
		<value743><![CDATA[Presentation]]></value743>
		<value645><![CDATA[Print]]></value645>
		<value744><![CDATA[selected]]></value744>
		<value646><![CDATA[Print Current]]></value646>
		<value745><![CDATA[Bookmark Current Page]]></value745>
		<value647><![CDATA[Print Selected]]></value647>
		<value746><![CDATA[This page is already bookmarked]]></value746>
		<value648><![CDATA[printing pages]]></value648>
		<value747><![CDATA[of]]></value747>
		<value748><![CDATA[Add note]]></value748>
		<value650><![CDATA[Zoom to double page]]></value650>
		<value651><![CDATA[Zoom to single page]]></value651>
		<value652><![CDATA[When zoomed in, navigate by moving the mouse]]></value652>
		<value653><![CDATA[When zoomed in, navigate by clicking and dragging the pages]]></value653>
		<value654><![CDATA[Zoom to]]></value654>
		<value655><![CDATA[browser width]]></value655>
		<value656><![CDATA[Custom Zoom]]></value656>
		<value657><![CDATA[Fullscreen]]></value657>
		<value658><![CDATA[Bookmarks]]></value658>
		<value659><![CDATA[Notes]]></value659>
		<value660><![CDATA[View note]]></value660>
		<value661><![CDATA[Note]]></value661>
		<value662><![CDATA[Yes]]></value662>
		<value663><![CDATA[No]]></value663>
		<value664><![CDATA[New]]></value664>
		<value665><![CDATA[Delete]]></value665>
		<value666><![CDATA[Page]]></value666>
		<value667><![CDATA[Add]]></value667>
		<value668><![CDATA[Cancel]]></value668>
		<value669><![CDATA[Are you sure you want to delete these notes?]]></value669>
		<value670><![CDATA[New note]]></value670>
		<value671><![CDATA[Bookmark]]></value671>
		<value672><![CDATA[Are you sure you want to delete these bookmarks?]]></value672>
		<value673><![CDATA[New bookmark]]></value673>
		<value674><![CDATA[Share via]]></value674>
		<value675><![CDATA[Yourself]]></value675>
		<value676><![CDATA[Friend]]></value676>
		<value677><![CDATA[Download the offline version?]]></value677>
		<value678><![CDATA[Slide]]></value678>
		<value679><![CDATA[Flip]]></value679>
		<value680><![CDATA[Pause]]></value680>
		<value681><![CDATA[Play]]></value681>
		<value682><![CDATA[Volume]]></value682>
		<value683><![CDATA[Click to play]]></value683>
		<value684><![CDATA[Clear Results]]></value684>
		<value685><![CDATA[Are you sure you want to close the digital magazine?]]></value685>
		<value686><![CDATA[Alert]]></value686>
		<value687><![CDATA[File]]></value687>
		<value688><![CDATA[could not be found.]]></value688>
		<value689><![CDATA[Ok]]></value689>
		<value690><![CDATA[Warning]]></value690>
		<value691><![CDATA[Text cannot be entered in fullscreen mode. Would you like to exit fullscreen mode?]]></value691>
		<value692><![CDATA[Click and drag note to its location.]]></value692>
		<value693><![CDATA[Paragraph]]></value693>
		<value694><![CDATA[About Us]]></value694>
		<value695><![CDATA[3DIssue was designed to ensure that publishers would be able to convert their PDFs to flash magazines without the need of hiring specialist services.]]></value695>
		<value696><![CDATA[<b>HOW TO ZOOM</b>]]></value696>
		<value697><![CDATA[Click once to zoom <b>IN</b> and once again to zoom <b>OUT</b>.]]></value697>
		<value698><![CDATA[<b>TURN</b> page by clicking and dragging the corner of page, or just click!]]></value698>
		<value699><![CDATA[Rollover <b>SIDE PANEL</b> icons for more details]]></value699>
	</value002>
	<ibuttons>
		<value01>png</value01>
		<value02>png</value02>
		<value03>png</value03>
		<value04>png</value04>
		<value05>png</value05>
		<value06>png</value06>
		<value07>png</value07>
		<value08>png</value08>
		<value09>png</value09>
		<value10>png</value10>
		<value11>png</value11>
	</ibuttons>
	<value001/>
</value000>